settings.logAddedRecipes = true
settings.logRemovedRecipes = true
settings.logSkippedRecipes = false
settings.logErroringRecipes = true

onEvent('recipes', event => {
	// Change recipes here
event.remove({output: 'minecraft:wooden_sword'})
event.remove({output: 'minecraft:wooden_shovel'})
event.remove({output: 'minecraft:wooden_pickaxe'})
event.remove({output: 'minecraft:wooden_axe'})
event.remove({output: 'minecraft:wooden_hoe'})
event.remove({output: 'minecraft:stone_sword'})
event.remove({output: 'minecraft:stone_shovel'})
event.remove({output: 'minecraft:stone_pickaxe'})
event.remove({output: 'minecraft:stone_axe'})
event.remove({output: 'minecraft:stone_hoe'})

})